#cb-store-locator {
}

#cb-store-locator form {
  margin: 0 20px;
  padding: 0;
}

#cb-store-locator fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

#cb-store-locator .field {
}
  #cb-store-locator .field:after { /* .clearfix */
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
  }

#cb-store-locator .buttons {
  padding: 8px 0 8px 76px;
}

#cb-store-locator label {
  margin: 8px 0;
  padding: 0 10px 0 0;
  display: block;
  float: left;
  width: 70px;
  text-align: right;
  font: bold 13px/17px Arial, sans-serif;
}

#cb-store-locator .field input {
  margin: 5px 0;
  padding: 2px 5px;
  display: block;
  float: left;
  width: 80px;
  height: 16px;
  border: 1px solid #999;
  font: normal 13px/17px Arial, sans-serif;
}

#cb-store-locator .field select {
  margin: 7px 0;
  display: block;
  float: left;
  font: normal 13px/17px Arial, sans-serif;
}

#cb-store-locator .buttons input {
  float: none;
  width: 166px;
  height: 25px;
  background: transparent url(../images/btn-find-stores.png) 0 0 no-repeat;
  border: none;
  overflow: hidden;
  text-indent: -999px;
}
  #cb-store-locator .buttons input:hover,
  #cb-store-locator .buttons input:focus,
  #cb-store-locator .buttons input:active {
    background-position: 0 -25px;
  }


#cb-store-locator .field .error {
  margin: 0 0 0 80px;
  padding: 0 0 5px 0;
  display: block;
  background: none;
  border: none;
	clear: both;
	color: #c00;
	float: none;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	top: -3px;
}


#cb-locator-content #hcg-carried {
   display: none;
}

#cb-locator-header h3.cb-search-again,
#cb-locator-header h1 {
  display: none;
}

#cb-locator-header p {
  margin: 0;
  padding: 10px 0;
}


#cb-locator-results {
  margin: 10px 0 0 0;
  padding: 15px 0 0 0;
  border-top: 2px dotted #e6dcc8;
}

#cb-locator-results h2 {
  margin: 0;
  padding: 0;
}

#cb-locator-results p {
  margin: 0;
  padding: 8px 0;
}
  #cb-locator-results p.cb-stores-found {
    padding-top: 2px;
    color: #853a34;
  }


#cb-locator-stores {
  padding: 15px 0;
}

.cb-sort-by {
  margin: 0;
  padding: 0 0 10px 0;
}

.cb-sort-by strong {
  /* padding: 2px 5px;
  background: #ff0; */
}

.cb-sort-by a {
  color: #a16a2b;
  text-decoration: none;
  border-bottom: 1px solid #d9c3aa;
}
  .cb-sort-by a:hover,
  .cb-sort-by a:focus,
  .cb-sort-by a:active {
    color: #cc1d00;
    border-color: #eba599;
  }

#cb-locator-stores table {
}

#cb-locator-stores th {
  padding: 8px 15px;
  font-size: 14px;
  text-align: center;
}
  #cb-locator-stores th.cb-col-store {
    text-align: left;
    padding-left: 0;
  }

#cb-locator-stores td {
  padding: 8px 15px;
  border-top: 1px solid #dcd1c3;
  text-align: center;
}
  #cb-locator-stores td.cb-col-store {
    padding-left: 10px;
    text-align: left;
  }


.cb-store-name {
  font-weight: bold;
}

#cb-locator-stores input[type=submit] {
  margin: 0;
  padding: 0 10px;
  color: #66533a;
  font: bold 14px/18px Arial, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: none;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  outline: none;
  background: #dcd1c3;
  cursor: pointer;
  height: 24px;
}
  #cb-locator-stores .cb-col-tellus input[type=submit] {
    background-color: #e9e3da;
    color: #9d8b73;
    letter-spacing: 0;
    text-transform: none;
  }
  #cb-locator-stores input[type=submit]:hover,
  #cb-locator-stores input[type=submit]:focus,
  #cb-locator-stores input[type=submit]:active {
    background-color: #66533a;
    color: #fff;
  }

h3.headertext3 {
   margin-bottom:0;
   margin-top:0;
}

